
feature2.name=ClearCase Minimal Developer Installation
feature9.name=CCRC WAN Server
feature6.name=Multisite Shipping Server-only Installation
feature3.name=ClearCase Server-only Installation
feature10.name=ClearCase Multisite Global Monitor
feature4.name=ClearCase z/OS Extensions
feature1.name=ClearCase Full Function Installation
feature8.name=ClearQuest Integration with ClearCase
feature5.name=Multisite Full Function Installation
Offering.description=Comprehensive software configuration management that helps teams control everything that evolves in the development process. Features dynamic, snapshot and web views, advanced build management, and Unified Change Management.  This release includes the new ClearTeam Explorer.  The ClearTeam Explorer is a Unified Desktop Client that offers integrated ClearCase Change and Configuration Management capabilities over LAN and WAN, provides key productivity improvements for individuals and teams and supports globally distributed development.
Offering.name=IBM\u00ae Rational\u00ae ClearCase\u00ae - Solaris SPARC
Profile.name=IBM Rational SDLC
Vendor.name=IBM
CLEARCASE.CTEXPLORER.DESCRIPTION=ClearTeam Explorer is a Unified Desktop Client that offers integrated ClearCase Change and Configuration Management capabilities over LAN and WAN ,provides key productivity improvements for individuals and teams and supports globally distributed development.
CLEARCASE.CTEXPLORER.NAME=ClearTeam Explorer
CLEARCASE.CADENCE.INT.NAME=Cadence Virtuoso Integration
feature1.description=This is a full feature ClearCase product collection. A system installed with this component will have all the ClearCase features available.
feature2.description=This limited feature ClearCase product installation contains a minimal set of software required to develop under ClearCase. It includes all the features of ClearCase with the following exceptions\: No Graphical User Interface(GUI) tools are installed. No tools for importing files from other source-control systems are installed. No integrations with ToolTalk or SoftBench are available.
feature3.description=This limited feature ClearCase product installation contains the minimal set of software required to host a "view" server or "vob" server. The on-line documentation is not installed. Most of the ClearCase client software is not installed. The ClearCase MVFS filesystem is not installed.
feature4.description=Rational\u00ae ClearCase\u00ae z/OS\u00ae Extensions is a set of features that extend ClearCase to manage z/OS development. It includes a z/OS ISPF client, a z/OS build server, and integration with Rational Developer for System z remote projects.
feature5.description=This is a full feature MultiSte product collection. A system installed with this component will have all the MultiSite features available, including VOB replica creation, synchronization, and administration.
feature6.description=This limited feature ClearCase product installation contains the minimal set of software required to store and forward files using the ClearCase Product Family Store-and-Forward capability. The on-line documentation is not installed. The ClearCase client software is not installed. The ClearCase MVFS filesystem is not installed.
feature8.description=Enables process and workflow integration between Rational ClearCase\u00ae and  Rational ClearQuest\u00ae, to provide extended functionality. Supports both UCM and base ClearCase Integrations.
feature9.description=CCRC WAN Server is a scalable Web server infrastructure that provides support to Rational ClearCase\u00ae Remote Clients. It leverages the performance, security, scalability and administration of WebSphere\u00ae Application Server to provide an enterprise WAN solution to Rational ClearCase\u00ae.
feature10.description=Rational ClearCase\u00ae MultiSite Global Monitor reduces the cost of  ownership by providing a single operations portal that combines Rational ClearCase performance data and administration with systems management data. Rational ClearCase MultiSite Global Monitor provides real-time and historical reports directly in the IBM Tivoli Enterprise\u2122 Portal. It enables an administrator  address issues related to global deployment before Rational ClearCase users are affected.
CLEARCASE.CADENCE.INT.DESCRIPTION=IBM\u00ae Rational\u00ae ClearCase\u00ae - Cadence Virtuoso Integration provides enterprise configuration and change management (SCCM) solution to analog, RF or mixed signal designers using Cadence Design Framework, allowing customers to take advantage of core capabilities of IBM\u00ae Rational\u00ae ClearCase\u00ae, without leaving their familiar design environment.  The Integration supports Cadence Virtuoso Design FrameWork II versions 5.1.41 and IC 6.1.x .
Checkv7.name=Previous version of product(s) installed
WAS.removal.name=WebSphere Application Server and IBM HTTP Server Removal Warning
CTEUpdateSite.name=ClearTeam Explorer Update Site
CTEUpdateSite.description=Local Update Site for installation of the ClearTeam Explorer plugin for Eclipse
SupportedUnix.name=Unsupported operating system version
CheckLink.name=Unable to create link
